<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <input type="text" id="nameid" value="" placeholder="first name" required>
    <input type="text" id="lnameid" value="" placeholder="last name" required>
    <button type="button" onclick="checkCookie();">Enter</button>
    <script type="text/javascript" src="object_and_cookiesjs"></script>
  </body>
</html>
